# Uses of Class
jspecview.common.Integral

Packages that use Integral
Package
Description
jspecview.common

## Uses of Integral in jspecview.common

Methods in jspecview.common that return Integral
Modifier and Type
Method
Description
`Integral`
IntegralData.`addIntegralRegion(double x1, double x2)`
`Integral`
PanelData.`getSelectedIntegral()`
`Integral`
Integral.`setInt(double x1, double y1, Spectrum spec, double value, double x2, double y2)`